Subject: Trainer Candidate - PRAVEEN SINGH
From: PRAVEEN SINGH <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 2 Apr 2021 03:14:59 -0400

| | Tech Support Test

Name | PRAVEEN SINGH
E-mail | [email-masked]
Phone Number | (+91) 7289892171
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Manesar

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | | | |
Previous Employer 1 | Ecom Express | Sr.Executive | 26Jan2021 | 35000
Previous Employer 2 | Om logistics | Executive | 5jan2019 | 15000

If Selected, how much time do you need to join? | 2 days

Please briefly describe your work experience specifically in training?

I have an overall 4.6 years of experience in Training. I have handled  entire North Region Training with 450 branches . Different training modules were imparted by me as per the organisational requirement.

Behavioural Training
Soft Skills Training
Process Training
Technical Training

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

When i joined the organisation there were higher rate of attrition and it tooked me to 2 months to understand the reason.

The hardest think was the basic needs of employee which organisation wasn't able to capture..After the end of my service i was able to retain employee from 30 % to 70% in my region

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good Customer are those who are with you for limited Term but Great Customer remains as a customer for long term.
What according to you makes you a good candidate for this position? | I love to interact with different people with different ideas. So Training is the best resource to interact with lots of people.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |